package cc.smtweb.framework.core.common;

/**
 * Created by Akmm at 2017/5/3 17:25
 * int、text型枚举
 */
public class IntEnum extends AbstractEnum<Integer, AbstractEnum.IntEnumBean> {
    @Override
    protected AbstractEnum.IntEnumBean buildBean(Integer value, String name) {
        return new AbstractEnum.IntEnumBean(value, name);
    }
}
